Subject: Ticket Assigned - Wrong deliver of item
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 20 Nov 2020 14:29:09 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong deliver of item  
Good Day , I order online with order number #9615465964 , I order 2 item in both 29 each, My order in that ryan track set description as it self is SET but intentionally you deliver only the car so the purpose is you will expect me to return the item , As I’m checking the item now it’s price now of exactly the same item I purchase online for 29 is 299 aed . It’s clearly that the problem is on you online pricing and it’s also clearly it’s not my fault , If you received my order and noticed that you have wrong pricing issue or something you should atlist contact first the customer and apologize and admit that you made a mistake in ricing on your side and ask if still I want to proceed or exchange my order . Rather than still u deliver wrong item as it’s description and now I will return it’s as it’s should be a set , you only deliver a piece of car . It’s a headache calling and ask for return and all . Please be professional accept your mistake don’t make your customer stupid . See the screenshot of my purchase and it’s description and the item exactly now in your system . 

Best regards 
Glaiza Poudel 
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1721303